body { text-decoration:none; color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt;  }
table {text-decoration:none; color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt;  }

td{ text-decoration:none; color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt;  }

a:link { text-decoration:none; color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt; }
a:hover { text-decoration:none;  color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt; }
a:visited { text-decoration:none; color: black; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14pt; }